WhatsNext:AddConditionalStatement("Holy Power",{
	category = "PALADIN",
	test = function(checkTable) 
		return tonumber(checkTable.amount) <= UnitPower("player" ,9)
	end,
	text = function(checkTable) 
		return "player has at least " .. tostring(checkTable.amount) .. " holy power."
	end,
	arguments = {
		amount = {label = "Holy Power", type = "integer", default = 0, min = 1, max = 200},
	}
})
